Subject: Help a friend from Abidjan Côte d'Ivoire
From: Abidjan Prince <[email-masked]>
To: Bill Foobar <[email-masked]>

When my mother died when she was given birth to me, my father took me so  
special because I am motherless. Before the death of my late father on 22nd June 
2013 in a private hospital here in Abidjan Côte d'Ivoire. He secretly called me on his 
bedside and told me that he has a sum of $7.5M (Seven Million five Hundred 
Thousand Dollars) left in a suspense account in a local bank here in Abidjan Côte 
d'Ivoire, that he used my name as his only daughter for the next of kin in deposit of 
the fund. 
I am 24year old. Dear I am honorably seeking your assistance in the following ways. 
1) To provide any bank account where this money would be transferred into. 
2) To serve as the guardian of this fund. 
3) To make arrangement for me to come over to your country to further my 
education and to secure a residential permit for me in your country. 
Moreover, I am willing to offer you 30 percent of the total sum as compensation for 
your effort input after the successful transfer of this fund to your nominated 
account overseas.